<div class="flex-even">
    <div class="mb-2">
        <h8 class="footerheadline mb-0 text-white text-uppercase">
            <f:cObject typoscriptObjectPath='lib.websiteTitle'/>
        </h8>
    </div>

    <ul class="nav flex-column">
        <f:for each="{footerMenu}" as="menuItem" >
            <li class="nav-item d-flex align-items-center {f:if(condition:'{menuItem.children}',then:'dropdown')}">
                <f:if condition="{menuItem.data.do_not_link}">
                    <f:then>
                        <f:render section="title" arguments="{_all}" />
                    </f:then>
                    <f:else>
                        <f:link.page pageUid="{menuItem.data.uid}"
                                     title="{menuItem.data.title}"
                                     class="item p-0 {f:if(condition:'{menuItem.active}',then:'active')}">
                            <f:render section="title" arguments="{_all}" />
                        </f:link.page>
                    </f:else>
                </f:if>
            </li>
        </f:for>
    </ul>
</div>

<f:section name="title">
    <f:if condition='{menuItem.title}'>
        <f:then>
            <h8 class="footerheadline mb-0 text-white">{menuItem.title}</h8>
        </f:then>
        <f:else>
            <h8 class="footerheadline mb-0 text-white">{menuItem.data.title}</h8>
        </f:else>
    </f:if>
</f:section>

